package com.chinacreator.process.bean;

import java.util.Date;

public class UserFakeidBean {

	private String userid;
	private String fakeid;
	private String status;
	private String orderid;
	private String cpid;
	private String spid;
	private Date querytime;
	private Date inserttime;
	private Integer querycount;
	
	
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getFakeid() {
		return fakeid;
	}
	public void setFakeid(String fakeid) {
		this.fakeid = fakeid;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getOrderid() {
		return orderid;
	}
	public void setOrderid(String orderid) {
		this.orderid = orderid;
	}
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public Date getQuerytime() {
		return querytime;
	}
	public void setQuerytime(Date querytime) {
		this.querytime = querytime;
	}
	public Date getInserttime() {
		return inserttime;
	}
	public void setInserttime(Date inserttime) {
		this.inserttime = inserttime;
	}
	public Integer getQuerycount() {
		return querycount;
	}
	public void setQuerycount(Integer querycount) {
		this.querycount = querycount;
	}
	
	
	
}
